httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From fredk2 <fre...@gmail.com>
Subject [users@httpd] Is nokeepalive, force-response-1.0 still necessary for ie ?
Date Thu, 10 Apr 2008 04:10:50 GMT

Hi,

The default Apache httpd.conf  (all versions e.g 2.2.x, 1.3.20+) has the
following line

SetEnvIf User-Agent ".*MSIE.*" nokeepalive ssl-unclean-shutdown
downgrade-1.0 force-response-1.0

This is documented at http://httpd.apache.org/docs/2.2/ssl/ssl_faq.html#msie

Is this still necessary when all your users have at least MSIE version 6
(also 7)?
When would one observe a related problem?
How do you test this ?

I have removed this line and I do not observe any errors while doing a 100
rapid refreshes.

Thanks
Rgds
Fred
-- 
View this message in context: http://www.nabble.com/Is-nokeepalive%2C-force-response-1.0-still-necessary-for-ie---tp16601741p16601741.html
Sent from the Apache HTTP Server - Users mailing list archive at Nabble.com.


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message